Microsoft ASP.NET Core CVE-2019-0981 Denial of Service Vulnerability

Bugtraq ID: 108207
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-0981
Remote: Yes
Local: No
Published: May 14 2019 12:00AM
Updated: May 14 2019 12:00AM
Credit: Nemanja Mijailovic
Vulnerable: Microsoft .NET Framework 4.7.2
Microsoft .NET Framework 4.7.1
Microsoft .NET Framework 4.6.2
Microsoft .NET Framework 4.6.1
Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.8
Microsoft .NET Framework 4.7
Microsoft .NET Framework 4.6
Microsoft .NET Framework 4.5.2
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.0 SP2
Microsoft .NET Framework 2.0 SP2
Microsoft .NET Core 2.2
Microsoft .NET Core 2.1
Microsoft .NET Core 1.1
Microsoft .NET Core 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus